package com.koobietech.eas.common.result;

import lombok.Data;

@Data
public class PageData {
    private long total = 0;
    private Object data = null;
    public static PageData init(Object data, long total){
        PageData ret = new PageData();
        ret.setData(data);
        ret.setTotal(total);
        return ret;
    }
}
